[
  {
    "metadata": {},
    "data": [
      {
        "sectionCode": "SIEGE",
        "firstAxisCode": "SIEGE",
        "symbol": "SIEGE",
        "color": 2
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PROD_MAQ",
        "symbol": "PROD_MAQ",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PROD_CREME",
        "symbol": "PROD_CREME",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PROD_PARF",
        "symbol": "PROD_PARF",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PROD_ATL",
        "symbol": "PROD_ATL",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PROD_LABO",
        "symbol": "PROD_LABO",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PRD_EPT_LY",
        "symbol": "PRD_EPT_LY",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "PRD_EPT_ST",
        "symbol": "PRD_EPT_ST",
        "color": 3
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_ST",
        "secondAxisCode": "VENTE",
        "symbol": "B_ST_VENTE",
        "color": 4
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_ST",
        "secondAxisCode": "RAYON",
        "symbol": "B_ST_RAYON",
        "color": 4
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_ST",
        "secondAxisCode": "STOCK",
        "symbol": "B_ST_STOCK",
        "color": 4
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_ST",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_ST_LIV",
        "color": 4
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_18",
        "secondAxisCode": "VENTE",
        "symbol": "B_P18_VENTE",
        "color": 5
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_18",
        "secondAxisCode": "RAYON",
        "symbol": "B_P18_RAYON",
        "color": 5
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_18",
        "secondAxisCode": "STOCK",
        "symbol": "B_P18_STOCK",
        "color": 5
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_18",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_P18_LIV",
        "color": 5
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_15",
        "secondAxisCode": "VENTE",
        "symbol": "B_P15_VENTE",
        "color": 6
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_15",
        "secondAxisCode": "RAYON",
        "symbol": "B_P15_RAYON",
        "color": 6
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_15",
        "secondAxisCode": "STOCK",
        "symbol": "B_P15_STOCK",
        "color": 6
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_PARIS_15",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_P15_LIV",
        "color": 6
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LYON",
        "secondAxisCode": "VENTE",
        "symbol": "B_LY_VENTE",
        "color": 7
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LYON",
        "secondAxisCode": "RAYON",
        "symbol": "B_LY_RAYON",
        "color": 7
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LYON",
        "secondAxisCode": "STOCK",
        "symbol": "B_LY_STOCK",
        "color": 7
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LYON",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_LY_LIV",
        "color": 7
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MARS",
        "secondAxisCode": "VENTE",
        "symbol": "B_MA_VENTE",
        "color": 8
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MARS",
        "secondAxisCode": "RAYON",
        "symbol": "B_MA_RAYON",
        "color": 8
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MARS",
        "secondAxisCode": "STOCK",
        "symbol": "B_MA_STOCK",
        "color": 8
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MARS",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_MA_LIV",
        "color": 8
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_NICE",
        "secondAxisCode": "VENTE",
        "symbol": "B_NI_VENTE",
        "color": 9
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_NICE",
        "secondAxisCode": "RAYON",
        "symbol": "B_NI_RAYON",
        "color": 9
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_NICE",
        "secondAxisCode": "STOCK",
        "symbol": "B_NI_STOCK",
        "color": 9
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_NICE",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_NI_LIV",
        "color": 9
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_TOUL",
        "secondAxisCode": "VENTE",
        "symbol": "B_TO_VENTE",
        "color": 10
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_TOUL",
        "secondAxisCode": "RAYON",
        "symbol": "B_TO_RAYON",
        "color": 10
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_TOUL",
        "secondAxisCode": "STOCK",
        "symbol": "B_TO_STOCK",
        "color": 10
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_TOUL",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_TO_LIV",
        "color": 10
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MNTPL",
        "secondAxisCode": "VENTE",
        "symbol": "B_MN_VENTE",
        "color": 11
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MNTPL",
        "secondAxisCode": "RAYON",
        "symbol": "B_MN_RAYON",
        "color": 11
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MNTPL",
        "secondAxisCode": "STOCK",
        "symbol": "B_MN_STOCK",
        "color": 11
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_MNTPL",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_MN_LIV",
        "color": 11
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_DIJON",
        "secondAxisCode": "VENTE",
        "symbol": "B_DI_VENTE",
        "color": 12
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_DIJON",
        "secondAxisCode": "RAYON",
        "symbol": "B_DI_RAYON",
        "color": 12
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_DIJON",
        "secondAxisCode": "STOCK",
        "symbol": "B_DI_STOCK",
        "color": 12
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_DIJON",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_DI_LIV",
        "color": 12
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_BRDX",
        "secondAxisCode": "VENTE",
        "symbol": "B_BRD_VENTE",
        "color": 13
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_BRDX",
        "secondAxisCode": "RAYON",
        "symbol": "B_BRD_RAYON",
        "color": 13
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_BRDX",
        "secondAxisCode": "STOCK",
        "symbol": "B_BRD_STOCK",
        "color": 13
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_BRDX",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_BRD_LIV",
        "color": 13
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LILLE",
        "secondAxisCode": "VENTE",
        "symbol": "B_LI_VENTE",
        "color": 14
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LILLE",
        "secondAxisCode": "RAYON",
        "symbol": "B_LI_RAYON",
        "color": 14
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LILLE",
        "secondAxisCode": "STOCK",
        "symbol": "B_LI_STOCK",
        "color": 14
      },
      {
        "sectionCode": "PROD",
        "firstAxisCode": "B_LILLE",
        "secondAxisCode": "LIVRAISON",
        "symbol": "B_LI_LIV",
        "color": 14
      }
    ]
  }
]